#!/bin/sh
# RUN IT FORM THE REPO ROOT DIR

echo "Starting egommerce docker stack..."
docker stack deploy --with-registry-auth --detach=false \
    --compose-file deploy/docker/stack.yml \
    --compose-file deploy/docker/stack.dev.yml \
    --compose-file deploy/docker/stack.dev.local.yml \
    egommerce

echo "Done."
